## minetest-mod-meshport 0.2.2

=== debian/changelog ===
minetest-mod-meshport (0.2.2-2) unstable; urgency=low

  * Source only upload for migration to testing

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 29 Nov 2022 12:54:19 +0800

minetest-mod-meshport (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #1024509)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Nov 2022 02:06:04 +0800
