=== debian/control ===
Source: minetest-mod-meshport
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/random-geek/meshport

Package: minetest-mod-meshport
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}
Description: Minetest mod - export areas to meshes for 3D rendering
 Meshport is a mod which allows easy exporting of scenes from Minetest to
 obj files, complete with materials and textures. These models can be imported
 directly into Blender or another 3D program for rendering and animation.
